/*** FR ***/
.cost_game_box i, .cost_game_box b { font-weight: bold;}

.repeat_buy_block {
    height: auto;
    padding-top: 0;
}

.repeat_buy_block h3 {
 	text-transform:none;
 	margin-top:17px;
 	float:left;
 	font-size:18px;
 	line-height:20px;
}

.repeat_buy_block .button_action_box {
    margin-bottom:13px;
    margin-top:13px;
}

.col_right .gbox.buyActionLine {
    margin-bottom: 5px;
}

.repeat_buy_block.giftActionLine {
    background:none;
    border:0 none;
}

.repeat_buy_block.giftActionLine .button_action_box {
	height:66px;
    margin-bottom:2px;
	width:auto;
}

.repeat_buy_block .game_gift_box {float: right;}

.repeat_buy_block .game_gift_box .button_game_banner {
  background: url("../../bad/img/game/gift.png") no-repeat scroll 0 -1px transparent;
  padding: 10px 0 29px 66px;
}

.game_gift_box .gift_pic { float:left; width:52px; height:62px; margin-top:3px; }
.game_gift_box .gift_caption{ float:left; margin-left:11px;}
.game_gift_box .gift_caption .more_info_box { clear:both; float:right; margin-right:40px; position:relative; margin-top:-28px;}

.col_left .share_box .label_share {
  float: none;
  margin: 0;
}

.col_left .share_box {
  margin-bottom: 0;
}

.col_left .share_this_box a { float: left;}
.game_ilike { float: left; padding: 7px 0 0 5px;}
.share_this_box { float: left;}

